/* 
  Localozable.strings
  DTScansnap

  Created by Alan Edwards on 06/02/2015.
  Copyright (c) 2015 DEVONtechnologies LLC. All rights reserved.
*/
"MSG_TITLE" = "DEVONthink";
"Failed to reserve device. (0x%08x)" = "Reservieren des Geräts fehlgeschlagen. (0x%08x)";
"Failed to start scan. (0x%08x)" = "Starten des Scanvorgangs fehlgeschlagen. (0x%08x)";
"Failed to release device. (0x%08x)" = "Freigeben des Geräts fehlgeschlagen. (0x%08x)";
"MSG_ANALYRESULT_ERROR" = "Analysieren der empfangenen Datei fehlgeschlagen.";
"Failed to launch ScanSnap Manager.app." = "Starten des Programms ScanSnap Manager fehlgeschlagen.";
"MSG_NOSUPPORTSCANSNAP" = "Keine unterstützte Version des Programms ScanSnap Manager gefunden.";
"MSG_OK_BUTTON" = "OK";
"Scan from ScanSnap" = "Scan von ScanSnap";